ZoneAlarm and Vista malfunction!

  spuds 13:19 24 Dec 10
Locked

I have been trying to install ZoneAlarm onto a Vista based laptop. For some reason, I keep getting an error message that states it must have Service Pack 1 installed. Pressing a link (ZoneAlarm get started) that is supposed to remedy this problem, seems to be non-active. So I am unable to install ZA.

Anyone having similar problems, or have a solution to resolve the problem?.

  john bunyan 13:24 24 Dec 10

Ditch ZA, install PCTools free firewall.

  spuds 13:29 24 Dec 10

Thanks for the quick response.

I have Zone Alarm on all my other computers, but I will have a look at PC Tools firewall. But having had a bad experience with a PC Tools 'Pitstop' program once, I haven't paid to much interest in their products since. I'll have a look though. Thanks again.

  Fruit Bat /\0/\ 14:07 24 Dec 10

You don't need ZA on Vista or W7, windows own firewall is good enough, as much improved from the on built into XP.

  spuds 14:59 24 Dec 10

Thats the one that is on the vista laptop at present, but I wasn't sure how it compared to previous Microsoft Windows firewalls, which by some peoples standards had poor ratings.

This thread is now locked and can not be replied to.

Huawei P10 review

1995-2015: How technology has changed the world in 20 years

An overview: What leading creative agencies are doing to improve diversity

New iPad, iPhone SE & Red iPhone 7 on sale now